GET /_system/system_key_value/{guid}/revisions

Get revision history for a system key-value pair

Get revision history for a system key-value pair
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
[
  {
    "_meta": {
      "created": 1782166695,
      "entity": 1,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "modified": 1782166695,
      "updated": 1782166695
    },
    "changes": [
      {}
    ],
    "executed": "2026-01-01T00:00:00Z",
    "guids": [
      "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "b9ee6a631b24e78d1aa48aef0dc067fff7bfbacd24a56ef4ed1f08e537d48b6b"
    ]
  }
]
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
system_key_value_viewRequired scope: system_key_value_view

Back to System Key-Value Return to the System Key-Value category to view other endpoints All API Categories Browse all available API categories